Bug 836292 - minor typo in crontab(5)
minor typo in crontab(5)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: cronie (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 11:29 EDT by Dave Allan
Modified: 2016-04-26 12:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-02 04:12:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Allan 2012-06-28 11:29:54 EDT
Description of problem:
crontab(5) contains the following line:

are  comments,  and are note processed.  Note that comments are not allowed on the same line as cron commands, since

That line should read:

are  comments,  and are not processed.  Note that comments are not allowed on the same line as cron commands, since

Version:
cronie-1.4.8-11.fc17.x86_64
Comment 1 Marcela Mašláňová 2012-06-29 03:21:06 EDT
Funny, I had at least two reviewrs of my man pages, but no one found it. I'll fix it in the upstream.
Comment 2 Marcela Mašláňová 2012-07-02 04:12:10 EDT
c4a55b5b4cfd66a3e0a28aac2334b808866a7ecc

Note You need to log in before you can comment on or make changes to this bug.